apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-22-eks-25
spec:
  channel: 1-22
  number: 25
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:81672f19d1da5cdff8d2068d8d69776067a1e5c31537ab3282d95dff34d581b6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.7.0-eks-1-22-25
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 2ca2a80664aa9816921fec44769f841f01cf2318a2545710f3e5c0bda02f234d
        sha512: fddc5e19ba59dc05fb0e952afb398201e6c780fd3a8159913f590667545d0063a6b555b073a3b086ee249409713bbd982be83bc846e0f9c7c68552c125161ba8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 12b7a5ddca34608b34c1fcc41f9f29cafe2ebaa40157e449542a71ed81d3553e
        sha512: 59a03a0131d97f7bf99b91b55c6de3c16f31500b5a88e5daae2d0a3984c1b207a46c1dac356eecd5a7d2ac18c920bc2f6261695b470e84fab1ed4b32209dab97
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ec0aaf508c31e8fb9055479497b93ed1f3df0a36765bca27a6262f60f0ded06d
        sha512: 1cca33f933a2ea0ac8c22ad7feed7fa92dd3725f1f5bfe5e88af29bca6b04c364bfcf500b8a901311df4a0ceebab0f5bfec7d5768c90b77a87e6c85ec4345e4f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 998da701d715483c43217616d5fcf6f2dbf1aa5226abea3111c4bc9dda4b5354
        sha512: 7509b1254262175377ffa7131adeaf3a942328ac23a73a2da4e1b4853599bc3d60a6b7c5e732796574acd198b7b9e391b6d4c4dc90bae9a5d417c59176eb76eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e0ee6ce535859dfaf43ea7d632051f569fe166b1dab597dc60599325c86d9659
        sha512: c72c93e9d7bf9cb652d9fe3d2e900063487e29993db810d4dd0c34d5db8dc4c5c47223c522d8dc47cf626fe44834ca698fea117b60597a3ec3e12028663e09bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 800ff17ea5d76abcae8bbb8b14aa3ef85e0a8b398d85bfca24060e6234ff437e
        sha512: a0eb629493287a901460bc69e5699c8430fcebcb56674df6d8a17581148aad694a82ab4d9c070f362e55ab21c2948ab7ad3b1b59ea04cc65b28af96ec5ce0295
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 87cd9b5c0d59a4452f93bcf22d48308ad43af3728155384e63d538fc7d28943e
        sha512: eb3a13d624470d576e9b658236cf1609daba21ab671768617e018b76add741059190774bdf8a2803a5d7395b2706dfdc1a140609b7f9908db2517d06a79273d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e7f3a34ebafa8d08b760d6cbed8a10fe9984da1d5b0f5e27c9dc5cbb6d923f07
        sha512: e10fd5d3adc4559f266b9e65f80b376be4094c99de255fd8cc34322ec80e24e91f428b83cfed0681df82ca33cbf1a34ecd7acb9d57b912968b02b289f11043f5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 69fdca232d32476963a43d961d5049a1236d18d84434f14c0c3f3e335c7cffed
        sha512: 0e65eacd2920c2146323d516141dc85fb845f9580bf4d74a32a593b4f64d16bf7ae6cd38b2d18299a9bc5ae2db796ec28207e024d3a99c16f99696fee5116cfa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:441cf97cadac3f410f92091576bcdf76c17ac7a81f12219d5e7324ca749b7097
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.22.17-eks-1-22-25
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:90786eac44603cb16f2ac0865ba1427b4909972068f79e35f1ddedf646628726
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.22.17-eks-1-22-25
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:3b08a41e68fdfa1573084f47a24e8fd4e63767d4ff013278f0f5752857287228
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.22.17-eks-1-22-25
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:aba9882f9a7d4fd808458080b76572f4a680617a7079f2c926480c5e545d46e0
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.22.17-eks-1-22-25
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:e504c3c00a1cee84f89a6085ddbb4612574544033cf325062940b79b6203e3e9
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.22.17-eks-1-22-25
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 495eb77da1f0ea6066233b3c83c1706f41114e075f694d3b600654eb4b99a2f1
        sha512: 21f8caff6d337404ea51cb5f4cf8e60fe73d1d3f07e40d258f61359033c58cef16cb20e7f87059375d33ae12afc2b683e84bae0d92da2732edb0d3dffcd4c166
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3690f3972e170b016d932087fbda78ea994004f61dd5439fe2b3ef89cf16fd25
        sha512: ac62d6f15169c73ae8d2b826d8e5216eee0e4ce5e885dfd6745bd493e68650ee2bb635a1e9b0d16c9789d0d8ac5a8e8740891abfbd0a513075500a5b0f6226da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9abcb0032e18a488c9b3486b95639977d321e8c1fb346843b263265a7da7565c
        sha512: 91414424bda61f066c2209c522e882668ca0d3cb067880833b89cbe995eed1af3f2b28fa3f8f45c161599a8a010bdf1946f47684c22426ec9fcdd0234b1d294f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2d4fa84544a02abfdd2830fb791cb0951f436adff576c37dabfe309016d8d9b9
        sha512: 992e997631caa5549a8d4723531504120a04a1308a5c4a572f16fc062dc516004b608053bbd08a8617e089db0a55b90173bba94708789cf0f59b2f3e51c3869d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0823d1eacdfae1ac15ff57bede6e6bd034aa21856caa59a566d4e8bea3eb2c1c
        sha512: 7a55b1e0119a213232fca980fe8321ceb31697518e542481b20a028001138f7a0f854da13fc4f8dc6d0c2f09937419d14f8d3b113ae9a4fc92ac1c86292b2f29
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c09acbed3736419543e8d9a139521e93262848bbb58403915e24a7d195a4c6a1
        sha512: 792677f60ee06ce646cf945435332bc4e4147da611c96c42a4250a54c0655cf75873eaf2c4b92dbdbe323939f60d977f5f1e96af4b04c272e81c6e51afe5801a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f1c3da229baa4b132a0ec7419ee78d7b7cbd07cd3817a7eca0d5f70ea6632880
        sha512: f730f9ad5c4c90013c6e2fa8a3ee77f8eb42820338adcb1241683df51e3d1bfaf3d660c6ba4c148de1ba63f7acc676838009bd455f818bc0a5d51ad1c86755c1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f575f07872bc1c50b42144ef823e3a7f06256aa9591a1260b518536a8266cde2
        sha512: 253743383cda1c3ab11d09666ac35f89c2300f17bd2d80e3cef1c5b672024d67d8bd8bff26315052f02078ac7af6ebd93207dd47f7b998c28f7e73eb7945bd8b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 683e0ae122b0edb0035af278977aaa429b0ba3cf6321effdf48c3d54e72a210a
        sha512: 4d9071bb4947a7da0c0df0d51aed5b965b87bfefbfbfc412116d1eeb6609ea919265a73e904d42c365628de8e2770ca4e74d2fc4aef4f205f440713295bdb68f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 97ad41bf4fc1e3b5a7bbcf429abd2960882a691b2b70cf14a9320ab21f69a982
        sha512: 5b457b09b60476c6a33e3cc14f5ea7c24f1b34c515ca6f8d0d3ba9450914cd1bc50f6db5309d80f13a8f856c29c90cd08d0f5f26d84f6bd5c4f1651456ea9255
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4a1b026a9574450ab34185bc35bbd2e81d09da51054001d2828bc77d3a761602
        sha512: 5db6e6de2a05af0cd01fffd45c30e6f3d48149ccd2bffdb01cba8f6735c98d0ac119355db0c0e2c72353798da777c814c707215a24a31725647cca7ee750797c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1c5bf36e28271b857d3dda82b0e621d24a7e1ed7745a5f400d38c09b005c250b
        sha512: 27b61b739cad90d9e0d530e85060d19c3340b75f3bdc66bf4d52473b052076beef6be79906323c5575513c7febcf0487da205dba132d9feb823b151c77d6db80
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6316e3eff46d3d3197fd6b75c8b6dd9dfd46c03591c1151a23171db05c52de8c
        sha512: 5f775927fcd3fce300836c0a2473a4d529a7d7bc80ca8dbfcf40b0992e0210f0d399028e1c984a3873c823a6ecf885792aa59c7376f05432b5b1a27031966b28
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c0325d4e9c008dd44ecfaefc8d4de70bb7e76f9c547c142cbeb34b391eef5bf5
        sha512: 41e62eed46fa690b7a733249eb4d6743a52a8428c626112af67350abd786ee0f8c51447f80a12fb1e5825289a25c8755850945224f170e4d980c17d65e9fe01d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 55963f56b59d7c1a65a27f47d6db23bc847fbc59feb172a8f9e9b3fd469925ba
        sha512: f711bd8c073cb57783d13352d3b9f8168c868731e245376e7ea7a1b29ad8216594de5d6773ad310a4cff44e88171692ac991596e2b09ddeb788b58ec95788590
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dcb286cce64ed1435bdbcbd2a66f7691cf3793c7320fb0a51a2f4c34bba280ec
        sha512: dbd594cc9acaf56d52ae0930939ece997b0f3b5455324d00a6946b30ca5926c6f95be7120a15da19cc9a9a3f1b44d40b72f16817a308ac2215d4c6106635976a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d0ceb9b0d2c84a890d6d21b53a7454dad1efc62d736959fb787bff15476d32d9
        sha512: c0fda52d6cc92a2511aff5d02d479553ee4daca69314046978039c1c3e3de879d0cac40607b408f15e915568e0f49d24837dfca656aa320b6417d71951a696b0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 55769d3318d1b21d4272a0cfb7dab00b14824472613072dbb4048438a809170d
        sha512: dc55ec66d43e207edd1e8475e24977148861279ea3d9c2c6372dd0bc4ef57d3026c1d6312b1d9d8e9aadb9f91f8d0065a9be0a9493de7440d5d17cd77a8050c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f8ee2ebecf2c992fefc14960cff384c1fa7af18f9ebefa8680b80ed2e07d1083
        sha512: f88f1024c5638493692548f13626080af07f2fbee95e2bf02a062cb112624ef9fa69cd54d51542cbbfd817a15056b96bd02a6c089afca5d5d83eab79b129aaf8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2f335595fd32a9ea4679e1e0476ad04c66566a30b02fa87a51fc669f718946ba
        sha512: 3d3d58c6a81991f485879c6e9212a015c71065a10241c8591a7b227864ba06eac4f2639300a349a9ee03bb5d1c53d44e1025aee0c210ff15fd772a2adbac0499
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fb10e5d38b2629c9c9bbc9d25bdcb1257fd2e111d1941c00225d1e81467adc2e
        sha512: 801287c214ddba3248dc5e3bdd492b3d2a1e2313e1d37d3e2bd615cf3aa48b735cca7860876c9c2927fa58087a38980a50ba39da962e9dc79dac6add8f8a01b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c00474fe29f746d97a6834cd5f3c3a3cd744be67cd6ec4b6fb19707f7087a0aa
        sha512: 47342b2958b84497d0073548936a075da022aace37d678fa2447859b41882d2ac9371bbf34cda22b161d7137fa3f4ee0ec87bcffd8b4de573add0820f8fe5941
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cf7bca5a50a70570ca532913045a8362059bdba51a9c9b452afc93e860ce33f1
        sha512: 218bc921ac265c820517a753405da6603913fe4c88afb8b6f550a060c106fc3e6a60ae05d7396dafde0d4ebac7ab3d3bafbc364802c5c0dd2c16e6fd2dc94020
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1b20ae57440282b1f59d04ca8b2d3637ab0bcf58ea7dee81a229a882a7b1f5b5
        sha512: 799dc2de263dff55641f6f7726772973dc66965c1a23a2591b072308af1b66042ca024a16bed51b41257ce0520d5d5b8060bf3451aada6abe3c93c811e30e982
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5f8e45b7fa3b9cee9c3989a2f022e287715b2aa0472658a68f51e79db4d2c336
        sha512: 45ca77581e9dc72aadac663f359bf911ff91344b50f973987f36625dfa39487a861b087a234fcbac0cdbf8c5cce3ed30ff7badc912fe3aa4acf88e82905ecfec
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e0c3956e35c0d623e2fe8ef92582a40d253cb807fbca416faf23aaf0ebca19e3
        sha512: 524c35df6d8900d5145a104fe5eb6ddda93e291a24987d31a6dc6b5f1d556604f8f925e870f741c11eba7eb6d5970ab5274b9bb429f3ae3320fa89ca8e25c775
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 46feaf2d8dffc9cc368b305abab95822b6ee292f79bb5d6b97d01d501a34d11b
        sha512: 79ee78df30a09dae936e7d4fea9b54a439fbce1cf68ea8bab290f3d5ae5e83eed4e27731f487fbda448aa968a17a03f0d7a248ae17b8e725517fbcff68a00565
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: f95642a67c4a75dd56f0bedd36dc50045ff3a577d2257ebab8b29acfa8f0a8c6
        sha512: d1582330429c4ec3e41d23def6c79c0763a5b2c6d7755f0e1a46bd50d2e74a6e0d6d74a7c003abda4e47e5c32ef8749f4f458aff5702d4ec1b0d1db1d8b7559a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/kubernetes/v1.22.17/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 72e0088b19a3ae411b953eaccec00e841bfdb9c2
    gitTag: v1.22.17
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:adfcb04433d1824f62dde0365877d0f7b7a2eaebc45670cbab7e0c1f07ba0607
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.4.1-eks-1-22-25
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.4.1
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2d2a0c75958fb42a4ba5853387dc74511ffb867404560ef2baed3633a4fed9cc
        sha512: 3ea5ce13f66625715916204a8ac38349b27c0db95d28ce2fd085cffbf78e939faebf314fd57e74774fda3f93c52948d11379c3c8d4a58be7dcf75277e8b7979e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-linux-arm64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b0b47ab24ce1b1d1b48765496298cae8d7535e335eaf338a907285b131dfd86
        sha512: 51a70a9b3e3f37b0dc37e0f8ad939b4e8b3bce43fd65ec1dcb6cd511b817fc18e7561c202ba076df53b7576cba7d063cabca8681f5acade8606e79cf8659396c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-linux-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3b4fd2df74b1130b94430621386fc5af87b0810b027eda4b5c00e1fd50725e04
        sha512: 0e05e23b90397f54e4e09f985c9c55f484f9d982357d4a7ae624e782bc7ebfca8687854204ee114b40ae6d7bf356ca34449248610224805ddc2e799312ba8283
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-windows-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.15.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c47d2e765f0a087d693491cd46219e9775f26ee7146a54a81a5049b5117995a0
        sha512: ff55c369ceff4f744845b34c12f4cd491993ef42dcd4e435be8ecbfb6705cea9e0ab7ddf64afcc1379d5709585ae56516ddd563daa927b0dc952d4c72784a71a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-darwin-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.15.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:bdce6448eade7f7fd5abca87827b6f1f51b81c0ef3ccd6517b5e9fe69a4911ca
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.15-eks-1-22-25
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.15
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:2cb76a15c6f31a01a1a2563dffca08c176f7646abac3421de193dc0e1019a5b9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.9.0-eks-1-22-25
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:4b0d6e8758a0213ec942381b9577d2b3e971b545dc9e3fb59973f7992763d85f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.2.0-eks-1-22-25
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.2.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7b75f1a8ad8d51751668df59e2829c5282be2e4dcce1fac3e48d3a80876722cf
        sha512: 91768358c1aa8507a262e1f53e259be6d80dae22c411fda2b84ab3cdee062c285305d209cac9ba49c6207378e28edc4d81fc3620ecdfb650d86af314e87f1b23
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/etcd/v3.5.7/etcd-linux-arm64-v3.5.7.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7beaddfe4d75c06951497e6c85c4a806decd4709b770e005936f919defda9dc9
        sha512: d8772079426fa281a6a8444250fda880ebdb3325e8d61fbecbff2e05838af832dbc269a63fcba076b0c1dbf904cbb2631ac8b4e5426633423039245d0fc7aa38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/etcd/v3.5.7/etcd-linux-amd64-v3.5.7.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:7f648c70bc2ceed87dd33c604b5440326ffc764178e47c03efe4bff260a65a5e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.7-eks-1-22-25
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.7
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:f2da30eb557dde099d6a3675edd62b1fde8e3709df4f84c9ccf64a958b16690e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.7.0-eks-1-22-25
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:b8071f45885f1838387edb04a1d164680dcec8d656de682624ddc59d30ba660b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.1-eks-1-22-25
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:44ebd72634ede45bedef9d4027401e895d8f55618bf46d3e256a8891dfcc989f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.1-eks-1-22-25
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:f59fec6be23b4042b44684f55f4a55c729b44cebc8e394a6dab032fe75ec786d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.1-eks-1-22-25
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:d45f1657c08911682aa99c7aee0fe7858cf10dd6f825b7c2f29e25626e6af1c3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.3-eks-1-22-25
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.3
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:09a4a3334ec4282cbf23a0113a32ead89820cadf5a6de5707c7dff7885771767
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-22-25
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ef5f8d339ed4aeb29785f85bbd2e0331f1267ee25eebf0b41859e38f41a6f45f
        sha512: d4f6e6e7e23d088c459b6f1b37ea5e9635378558adf2948a7706ba6598bc48e8c56dd539ffbd559a26617f51cbbd453957f31e2698d90681c87079ee5bc88f2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/plugins/v0.9.0/cni-plugins-linux-arm64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.9.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bd912479f90bfe7ec7832cbc96282ba3b88741735b07a6721e5cdf4e1f431a4b
        sha512: 89204400a1af9258e34d3bdb55cc9617733d84abc863cd64b7996a6268e62ddd0fe88fe2facdb395956b9a9f85d5cb9fa5da7b3da84a4cb3d0eeb245027d4eac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-22/releases/25/artifacts/plugins/v0.9.0/cni-plugins-linux-amd64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.9.0.tar.gz
      os: linux
      type: Archive
    gitTag: v0.9.0
    name: cni-plugins
  date: "2023-04-14T05:34:04Z"

